Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🌟🌟 GravitexAI API 문서가 새 버전으로 업데이트되었습니다! 콘솔 방문
POST
https://api.gravitex.ai/api/v3/seedance?Action=DeleteAsset&Version=2024-01-01
DeleteAsset
2024-01-01
Bearer sk-your_token_key
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=DeleteAsset&Version=2024-01-01" \ -H "Authorization: Bearer sk-your_token_key" \ -H "Content-Type: application/json" \ -d '{"Id": "asset-20260710-xyz"}'
{ "ResponseMetadata": {"Action": "DeleteAsset"}, "Result": {} }